Ibragim Pupkevich

  • Content count

  • Joined

  • Last visited


About Ibragim Pupkevich

  • Rank

IPS Marketplace

  • Resources Contributor
    Total file submissions: 6

Recent Profile Visitors

4,380 profile views
  1. Found this button finally... damn it, they put it so not obvious and hard to reach. Thanks!
  2. Mmm? I can't even figure out how to add warning to particular post in 4.1 Could you help to find this magic button in post view?
  3. Hi Adriano, Do you plan to work-out similar plugin for 4.1? Really suffering without such plugin in 4.1 Thanks!
  4. Really want this plugin to show: 1. Not all moderators, but only assigned to particular forums where widget appears 2. Same for topic view - to show only moderators assigned to moderate forums containing topic where this widget appears Now it's gonna show looong-long list of all moderators in my community Thx.
  5. You will get 4.x even if you will simply reactivate your expired license. I had expired 3.x license, I have reactivated it just for $60/half year and I've got 4.0 and also 4.1 beta. I'm sure 4.1 official release will be available for me as well.
  6. It all depends on your mind and what goals you pursueю If you are geek and you are just enjoing forums - good for you. But if you are looking for traffic - you should think different
  7. The most sad point is that all other community soultions are stuck in 2000-ths. I mean front-end / user interface. Even vB 5.x default theme looks like it hasn't been changed a lot from vB 3.x times. Still looks as ugly as it was 10 years ago. phpBB - same sh*t xenForo - same sh*t SMF - same sh*t Who else? Feels like they don't realize that browsing experience has changed after Facebook and other social networks came to this world. People, who never used forums, social networks addicts - they don't even understand how forum-based web-site works. Unfortunately, IPS is the only company left who cares and make moves to make forums more and more stupid-user-friendly.
  8. [4.1. b10] + Collections 2.0.2 - error when trying to view profile of member, who has added at least one item in Collections system: /index.php?app=core&module=members&controller=profile&id=1 Fatal error: Access to undeclared static property: IPS\collections\Item::$urlBase in /var/www/localuser/data/www/localhost/system/Content/Item.php on line 957
  9. phpMyAdmin 4.5 can do this easy. Try it.
  10. Ooops... one bug found running 4.1: Try to add moderator (member) in ACP -> Members -> Staff -> Moderators, it will cause: Fatal error: Access to undeclared static property: IPS\collections\Category::$modPerm in C:\Winginx\home\localhost\public_html\applications\core\extensions\core\ModeratorPermissions\ContentGenerator.php on line 59
  11. Hi Mike, Tried to run Collections on 4.1. Everything works fine, just found missing lang bits in ModCP:
  12. Hold on, IPS... look at this bug before you will decide to release: https://community.invisionpower.com/4bugtrack/active-reports/410b7-plugins-with-brackets-in-plugin-name-causes-error-r8468/ And this: https://community.invisionpower.com/4bugtrack/active-reports/410b7-menu-menu-items-are-missing-for-custom-apps-recently-installed-r8467/ Sorry to say, but I wouldn't wish to see this version released having such bugged compatibility of 4.0 custom apps and plugins.
  13. Guys. This all is great... but how do I convert old BB-codes I had in posts on 3.4x to HTML at least? Or how to batch fix them, or replace to some other? It's crucial - I have upgraded my board well, but posts look and feel is damaged, because I see now old bb-codes, which haven't been recognized by 4.0 at all and haven't been converted to native HTML. For example, I had cutom spoiler tag with title like: [ spolier='Spoiler title' ] text here [ /spoiler ] You may just imagine how it looks like now, after upgrade... How to deal with that?
  14. Hi IPS team, I have expired license which I had for 3.4. If I will reactivate this license, I will get 3.4 again or I will get access to 4.0 and further versions? Thx.